#title_h2{
background: url(../images/owner/owner_title_bg.jpg) no-repeat;
width: 960px;
height: 27px;
margin: 0 auto;
}

#title_h2 h2{
padding: 0 0 0 30px;
line-height: 20px;
}

#content h3{
color:#1F1F3F;
font-size: 22px;
font-weight:600;
}

#main_cont p{
  line-height: 1.5;
  margin: 1em 0;
}

#box_all{
padding-bottom: 15px;
width: 960px;
height:110px;
}

.box3{
background: #ffffff;
padding: 10px;
margin-right: 20px;
width: 270px;
height:90px;
border: solid 1px #cccccc;
float: left;

}

.box3_right{
background: #ffffff;
padding: 10px;
width: 270px;
height:90px;
border: solid 1px #cccccc;
float: left;
}

#main_cont_left{
  width:430px;
  float:left;
}

.owner_h4{
background: #A64E77;
width:430px;
height:28px;
text-align: center;
}

.owner_h4 h4{
line-height: 2em;
}

#main_cont_left h4,
#main_cont_right h4{
font-size: 15px;
color:#ffffff;
}

#main_cont_left_1{
width:430px;
}

#main_cont_left_1 ul{
/*
width:160px;
float:left;
*/
list-style-image: url(../images/owner/list_icon.png);
}

#main_cont_left_2{
width:430px;
}

#main_cont_left_2 ul{
/* width:160px; */
/* float:left; */
list-style-image: url(../images/owner/list_icon.png);
}

#main_cont_right{
  width:430px;
  float:right;
}
/*----- table ------*/
table.table010 {
  margin-top: 0.2em;
  margin-bottom: 1em;
  width: 430px;
  border-collapse: collapse;
  font-size: 12px;
}

table.table010 td {
  border-bottom: solid 1px  #A64E77;
  padding: 4px 6px;
}

#impression{
width:930px;
padding: 15px;
}
.imp1_left{
width:404px;

padding: 20px;
float: left;
}
.imp1_right{
width:404px;
height: 520px;
padding: 20px;
float: right;
}
.imp_img{
float: left;
}

.imp_title{
width:400px;
height:56px;
background: url(../images/owner/hukidashi_bg.jpg) no-repeat;
text-align: left;
padding: 3px 5px;
}

#impression strong{
color:#ffffff;
}
#impression span{
background: url(../images/owner/hukidashi_icon.jpg) no-repeat;
padding-left: 20px;
}

/*----- table2 ------*/
table.table020 {
/*   float: right; */
  margin-top: 0.2em;
  margin-bottom: 1em;
  border-collapse: collapse;
  width: 400px;
  font-size: 12px;
}


table.table020 td {
  border-bottom: solid 1px #999;
  padding: 4px 2px;
}

.koron{
vertical-align: top;
width:20px;
}

.course{
width:40px;
vertical-align: top;
}



